Should Adults Have the Right to Carry a Concealed Handgun?
Carrying a concealed handgun in public is permitted in all 50 states as of 2013, when Illinois became the last state to enact concealed carry legislation. Some states require gun owners to obtain permits while others have "unrestricted carry" and do not require permits.
Proponents of concealed carry say that criminals are less likely to attack someone they believe to be armed. They cite the 2nd Amendment's "right of the people to keep and bear arms," and argue that most adults who legally carry a concealed gun are law-abiding and do not misuse their firearms.
Opponents of concealed carry argue that increased gun ownership leads to more gun crime and unintended gun injuries. They contend that concealed handguns increase the chances of arguments becoming lethal, and that society would be safer with fewer guns on the street, not more. Read more background...
Our Latest Updates (archived after 30 days)
ProCon.org Used by Educators in More than 8,300 Schools!